Subject: Re: Printing locally
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Brian Salter-Duke <[email-masked]>
Cc: [email-masked]
Date: Tue, 05 Mar 2002 16:06:55 -0500

At 04:21 AM 3/5/2002, Brian Salter-Duke wrote:
>On Mon, Mar 04, 2002 at 11:22:51AM -0500, Larry Hall (RFK Partners, Inc) wrote:
> > 
> > Hm, then there must be some issue locally.  I have used both 
> > 
> > cat file.txt > prn
>
>I have noticed that if you have the printer window open, it has a brief
>message saying the file has no name but is being spooled. Nothing
>prints.

Then don't leave the printer window open. ;-)

> > and
> > 
> > cat file.txt > //<machine name>/<printer share name>
>
>Does this work only if the printer is remote. I replaced <machine name>
>by BSALTERDUKE1 which is what the printer test page saying machine name
>is and <printer share name> by CanonBJC-1000SP which is what the same
>page says is the printer name. The printer is local. It reports that it
>can not find that node.

OK.  Must be a network problem there then.

> > with no problems in the past.  If one or both of these don't work for you,
> > you may be stuck trying to debug it.  In anticipation of your next question,
> > you might try running one or both of these with 'strace'.  See strace --help
> > for more details of the options.  The output may give you an idea of where 
> > things are going wrong for you.
>
>I tried all sorts of options and got no output with any of them.
>
>I private message from someone else suggested:-
>
>notepad /p file.txt
>
>This works!

OK.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/